/*
Theme Name:     Canvas Child
Description:    Child theme for Canvas on Call of the Wildflowers
Author:         me
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");


/* Responsive images WP DEFAULT WAS 100% FOR MAX-WIDTH*/
.entry-content img,
.comment-content img,
.widget img {
	max-width: none; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: none;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	}
	
